Hi Kelly,

Hmmm...Good question. I personally use version 4.0.26 or something
like that. I know Raul used Adrift version 4.0 for his adult
interactive fiction games "Last week Before the Wedding" and "Riding
the Crop." Both seamed to be fairly accessible using 4.0. However,
some Adrift Interpretors such as Scare for Linux still seam to handle
legacy 3.x data files better than 4.0 data files. So I guess the
answer is really all up to what you want out of your Adrift
interpreter. Either way I'm pretty certain most people will be able to
play it regardless of if you switch to 4.0 or not.

Cheers!




On 2/4/11, Kelly Sapergia <ksaper...@sasktel.net> wrote:
> Hi,
>
> I use the generator in version 3.90 of ADRIFT to write text adventures, but
> I know there are people that use version 4.00. Other than the fact that
> version 3.90 is free, as opposed to 4.00 which you have to pay for to remove
> restrictions on the number of rooms, tasks, etc., is one version better than
> the other? I remember trying version 4.00 a few years ago, but promptly went
> back to 3.90 because some fields weren't being read properly or something.
> Now, however, I'm wondering if I should start using that version instead.
>
> Thanks.
>
> Yours Sincerely,
> Kelly John Sapergia
> For information regarding my Internet radio shows, links to my favorite
> sites, and more, visit my personal website at http://www.ksapergia.net/.
> If you need jingles, voiceovers and music for your project at an affordable
> price, visit KJS Productions at: http://www.kjsproductions.com/.
>

---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gamers@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to